#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-pragmas-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-pragmas-plugin-1.0.1.0-3kj7WwWQZ4l4xdaajZZuYL
key:                  hls-pragmas-plugin-1.0.1.0-3kj7WwWQZ4l4xdaajZZuYL
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Pragmas plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  19b1c097da24bbd66e5ff87955e52156
exposed:              True
exposed-modules:      Ide.Plugin.Pragmas
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-pragmas-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-pragmas-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/hls-pragmas-plugin-1.0.1.0

hs-libraries:         HShls-pragmas-plugin-1.0.1.0-3kj7WwWQZ4l4xdaajZZuYL
depends:
    base-4.15.1.0 extra-1.7.10-FwjYOjfFUdjBsZWzTyDNI7
    fuzzy-0.1.0.1-9DiElXBskoIEu81fvGbc47
    ghcide-1.4.1.0-6ALd4cyExAW5G3ONpacq1o
    hls-plugin-api-1.2.0.0-G1vJjsFiWrlMvQ5JWnoqE
    lens-5.1-GygwND1WcrcIy7A7vmuRWa lsp-1.2.0.1-2MtkDLrmrIt736tfBcualv
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP

haddock-interfaces:
    /usr/share/doc/haskell-hls-pragmas-plugin/html/hls-pragmas-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-pragmas-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

